@media (min-width: 1200px) {
  .customInteriorContent > .container {
    width: 1400px;
  }
}
.entertainmentContent h2 {
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
  margin: 10px 0 25px;
  font-size: 28px;
}
.customInteriorContent .teamLogo {
  text-align: center;
  margin-top: 35px;
}
.customInteriorContent .teamLogo img {
  width: 80%;
  max-width: 400px;
  margin: 0 0 15px;
}
.entertainment-page.crew .customInteriorContent .teamLogo img {
  width: 50%;
  max-width: 200px;
  margin: 0 0 15px;
}
.rosterContainer {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.atlRosterCell {
  position: relative;
  margin-bottom: 25px;
  display: inline-block;
  vertical-align: top;
  width: 24%;
  float: none;
}
@media (max-width: 991px) {
  .atlRosterCell {
    width: 32%;
  }
}
@media (max-width: 767px) {
  .atlRosterCell {
    width: 49%;
  }
}

.entertainment-page.dj .atlRosterCell {
  width: 30%;
}
@media (max-width: 991px) {
  .entertainment-page.dj .atlRosterCell {
    width: 32%;
  }
}
@media (max-width: 767px) {
  .entertainment-page.dj .atlRosterCell {
    width: 49%;
  }
}

.atlRosterImgWrapper {
  position: relative;
}
.atlRosterCell img {
  width: 100%;
  border: solid 1px #e6e6e6;
  transition: all 0.2s ease-in-out;
}
.atlRosterCell .rosterName {
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
  font-style: italic;
  margin: 5px 0 0;

  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff;
  font-size: 24px;
  padding: 5px 10px;
}
.customInteriorContent p.introGraph {
  max-width: 650px;
  margin: 0 auto 50px;
  text-align: center;
}
.rosterSection {
  margin-bottom: 15px;
}
.teamsNavBottom {
  background: #eee;
  padding: 50px 15px;
}
.teamsNavBottom h3 {
  font-size: 64px;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  margin: 25px 0 50px;
  color: #e22925;
}
.teamsNavBottom .divider {
  border-color: #e22925;
}
.teamsNavBottom .btnsContainer {
  text-align: center;
  position: relative;
}
.teamsNavBottom .btnCell {
  display: inline-block;
  float: none;
  vertical-align: top;
}
.teamsNavBottom .entertainmentBtn {
  height: 125px;
  width: 100%;
  border: solid 1px #ddd;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
  padding: 5px;
  background: #fff;
  -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}
.teamsNavBottom .entertainmentBtn img {
  max-height: 65%;
  max-width: 80%;
}
@media (min-width: 768px) {
  .teamsNavBottom .btnCell {
    width: 22%;
    margin: 10px 1%;
  }
}
@media (max-width: 767px) {
  .teamsNavBottom .btnCell {
    width: 49%;
    padding: 0 10px;
  }
  .teamsNavBottom h3 {
    font-size: 32px;
  }
}

.entertainment-page.harry .harryRosterCell {
  margin-bottom: 25px;
}
.entertainment-page.harry .harryRosterCell img {
  width: 100%;
  border: solid 1px #e6e6e6;
  transition: all 0.2s ease-in-out;
}
.entertainment-page.harry .harryRosterName {
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
  font-style: italic;
  margin: 5px 0 0;
}
@media (min-width: 768px) {
  .entertainment-page.harry .harryRosterCell {
    width: 32%;
  }
  .entertainment-page.harry .cellsContainer {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    position: relative;
  }
  .entertainment-page.harry .harryRosterCell {
    display: inline-block;
    float: none;
  }
}

.eventsList {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 50px;
}
.eventBlockWrapper {
  width: 100%;
  position: relative;
}
.eventBlock div.eventCol {
  padding: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: top;
  text-align: center;
}
@media (min-width: 768px) {
  .eventBlock div.eventCol {
    min-height: 150px;
  }
}
.eventBlock .add1 {
  font-weight: bold;
}

.eventBlock div.eventCol:nth-child(1) {
  width: calc(50% - 155px);
}
.eventBlock div.eventCol:nth-child(2) {
  width: calc(50% - 155px);
}
.eventBlock div.eventCol:nth-child(3) {
  width: 300px;
  text-align: center;
}
.eventBlockWrapper:nth-child(even) div.eventCol {
  background: #efefef;
}
.eventBlock div.eventCol.eventDetailsLink {
  justify-content: center;
}
.eventBlock div.eventCol.eventDetailsLink p {
  margin: 0 0 10px !important;
}
.eventBlock div.eventCol.eventDetailsLink a {
  padding: 0.25em 1.25em;
  font-size: 0.8rem;
  font-weight: bold;
}
.eventName {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 110%;
  text-wrap: pretty !important;
  margin-bottom: 0.25em;
}

@media (min-width: 768px) {
  .eventDetailsLink p {
    line-height: 135%;
    padding: 0 1em;
  }
}

@media (max-width: 767px) {
  .eventsList {
    padding: 15px;
  }

  .eventBlockWrapper {
    margin: 0 auto 25px;
    max-width: 320px;
    background: #eee;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    padding: 15px;
  }

  .eventBlock {
    display: flex;
    flex-direction: column;
    text-align: center;
  }

  .eventBlock div.eventCol {
    width: 100% !important;
    height: auto;
    display: block;
    padding: 10px 0;
    background: transparent !important;
  }

  .eventBlock div.eventCol.eventDetailsLink {
    justify-content: flex-start;
    padding-top: 15px;
  }
}

.eventsLoadingContainer {
  position: relative;
  margin: 5px;
  padding: 25px;
  width: 100%;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  vertical-align: top;
  opacity: 0.5;
}
.eventsLoadingContent {
  text-align: center;
}
.eventsLoadingContainer .loadingTxt {
  color: #000;
  margin-top: 10px;
  font-weight: bold;
}
